<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Classcode - Full-Stack Web Development</title>
    <link rel='icon' href='node_modules/bootstrap/dist/css/img/classcode.png' type='image/x-icon' sizes="3x3"/>


    <!-- Style Bootstrap -->
    <link rel="stylesheet" type="text/css" href="node_modules/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" type="text/css"
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" />
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.css">

<body>
    <section class="header">
        <nav class="navbar navbar-expand-lg navbar-dark bg-info fixed-top">
            <!-- LOGO -->
            <a class="navbar-brand ml-5 mb-2" href="index_auth.html">
                <img src="node_modules/bootstrap/dist/css/img/classcode.png" width="80%" height="100%" alt="ClassCode">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapseNavbar">
                <span class="navbar-toggler-icon">
                </span>
            </button>
            <!-- MENU Navbar-->
            <div class="collapse navbar-collapse" id="collapseNavbar">
                <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                    <li class="nav-item">
                        <a class="nav-link mr-sm-4 poppins-light" href="index_auth.html">Home<span
                                class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link mr-sm-4 poppins-light" href="catalog_class.html">Course</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link poppins-light" href="promo.html">Promo</a>
                    </li>
                </ul>
                <ul class="navbar-nav ml-auto mt-lg-0">
                    <li class="nav-item">
                        <a href="#" class="nav-link fas fa-search text-white ml-4"></a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link fas fa-shopping-cart text-white ml-4"></a>
                    </li>
                </ul>
                <ul class="navbar-nav mt-lg-0">
                    <li class="nav-item">
                        <a href="#" class="nav-link fas fa-user-circle fa-2x text-white ml-4"></a>
                    </li>
                </ul>
            </div>
        </nav>
    </section>
    <!-- Video & Harga -->
    <section class="video-class">
        <div class="row">
            <div class="col md-4 class-detail">
                <video controls class="card" style="border-radius: 20px; width: 800px;" loop>
                    <source src="node_modules/bootstrap/dist/css/video/video.mp4" type="video/mp4" />
                    Browsermu tidak mendukung.
                </video>
            </div>
            <div class="col md-4 class-detail">
                <div class="card kartu-size-class">
                    <img class="card-img-top  mx-auto mt-4" src="node_modules/bootstrap/dist/css/img/web.png"
                        alt="Course" style="width: 250px;">
                    <div class="card-body" style="text-align: left;">
                        <p class="card-title poppins-bold"></p>
                        <p class="card-text class-judul poppins-bold" style="font-size: 35px;">Rp. 675.000</p>
                        <p class="card-title font-italic">Dapat diakses selamanya</p>
                    </div>
                    <div class="card-footer-class">
                        <a class="btn btn-success btn-lg btn-block poppins-bold" type="button"
                            style="border-radius: 0 0 20px 20px;">
                            Gabung Kelas
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="deskripsi">
        <div class="row">
            <div class="col md-8">
                <!-- title -->
                <p class="poppins-bold" style="font-size: 35px">Full Stack Web Development</p>
                <!-- desc -->
                <p class="poppins-bold" style="font-size: 22px;">Description</p>
                <!-- details -->
                <p class="" style="font-size: 16px">Lorem Ipsum is simply dummy text of the printing and
                    typesetting industry. Lorem Ipsum has been the
                    industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type
                    and
                    scrambled it to make a type specimen book. It has survived not only five centuries, but also the
                    leap into
                    electronic. It has survived not only five centuries, but also the leap into electronic typesetting.
                </p>
                <p class="" style="font-size: 16px">Remaining essentially unchanged. It was popularised in the
                    1960s with the release of Letraset
                    sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like
                    Aldus
                    PageMaker including versions of Lorem Ipsum. Lorem Ipsum is not simply random text. It has roots in
                    a piece
                    of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock,
                    Remaining
                    essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets
                    containing Lorem
                    Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including
                    versions
                    of Lorem Ipsum. Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin
                    literature
                    from 45 BC, making it over 2000 years old.</p>

                <!-- Benefit -->
                <p class="poppins-bold mt-4" style="font-size: 22px;">Benefit</p>
                <li class="bunder">Lorem Ipsum</li>
                <li class="bunder">Lorem Ipsum</li>
                <li class="bunder">Lorem Ipsum</li>
                <p class="poppins-bold mt-4" style="font-size: 22px;">Tools</p>
                <li class="bunder">Lorem Ipsum</li>
                <li class="bunder">Lorem Ipsum</li>
                <li class="bunder">Lorem Ipsum</li>

            </div>
        </div>

        <!-- picture -->
        <p class="poppins-bold" style="font-size: 22px; margin-top: 30px;">Picture</p>
        <div class="row" id="pic">
            <div class="col-md-4">
                <a class="lightbox" href="#detail1">
                    <img src="node_modules/bootstrap/dist/css/img/detail-class1.png" />
                </a>
                <div class="lightbox-target" id="detail1">
                    <img src="node_modules/bootstrap/dist/css/img/detail-class1.png" />
                    <a class="lightbox-close" href="#pic"></a>
                </div>
            </div>
            <div class="col-md-4">
                <a class="lightbox" href="#detail2">
                    <img src="node_modules/bootstrap/dist/css/img/detail-class2.png" />
                </a>
                <div class="lightbox-target" id="detail2">
                    <img src="node_modules/bootstrap/dist/css/img/detail-class2.png" />
                    <a class="lightbox-close" href="#pic"></a>
                </div>
            </div>
            <div class="col-md-4">
                <a class="lightbox" href="#detail2">
                    <img src="node_modules/bootstrap/dist/css/img/detail-class2.png" />
                </a>
                <div class="lightbox-target" id="detail2">
                    <img src="node_modules/bootstrap/dist/css/img/detail-class2.png" />
                    <a class="lightbox-close" href="#pic"></a>
                </div>
            </div>
        </div>
        <!-- Materials -->
        <p class="poppins-bold mt-4" style="font-size: 22px;">Learning Materials</p>
        <div class="row">
            <div class="col">
                <div class="card text-white bg-blue mt-4 mb-4" style="max-width: 18rem; border-radius: 20px;">
                    <div class="card-body">
                        <h5 class="card-title">Intro</h5>
                        <a href="#" class="nav-link fas fa-play-circle fa-2 text-white poppins-light"> Pengenalan
                            HTML</a>
                        <h5 class="card-title" style="margin-top: 10px; ">Materials</h5>
                        <a href="#" class="nav-link fas fa-play-circle fa-2 text-white poppins-light"> Pengenalan
                            HTML</a>
                        <a href="#" class="nav-link fas fa-play-circle fa-2 text-white poppins-light"> Pengenalan
                            HTML</a>
                        <a href="#" class="nav-link fas fa-play-circle fa-2 text-white poppins-light"> Pengenalan
                            HTML</a>
                        <a href="#" class="nav-link fas fa-play-circle fa-2 text-white poppins-light"> Pengenalan
                            HTML</a>
                        <a href="#" class="nav-link fas fa-play-circle fa-2 text-white poppins-light"> Pengenalan
                            HTML</a>
                        <a href="#" class="nav-link fas fa-play-circle fa-2 text-white poppins-light"> Pengenalan
                            HTML</a>
                        <a href="#" class="nav-link fas fa-play-circle fa-2 text-white poppins-light"> 25 video +</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- Mentor -->
        <p class="poppins-bold mt-4" style="font-size: 22px;">Mentor</p>
        <div class="row">
            <div class="col">
                <a class="card kartu-size-class">
                    <img class="card-img-top mt-3 rounded-sircle mx-auto"
                        src="node_modules/bootstrap/dist/css/img/novia.png" alt="Novia" style="width: 55px;">
                    <div class="card-body text-center">
                        <p class="card-title poppins-bold">Andika Santoso</p>
                        <p class="card-text">Front-End Developer</p>
                        <!-- Bintang -->
                        <i class="fas fa-star icon-star mr-2"></i>
                        <i class="fas fa-star icon-star mr-2"></i>
                        <i class="fas fa-star icon-star mr-2"></i>
                        <i class="fas fa-star icon-star mr-2"></i>
                        <i class="fas fa-star icon-star mr-2"></i>
                    </div>
                    <div class="card-body" style="text-align: left; ">
                    </div>
                </a>

            </div>
        </div>
    </section>

    <section class="testimonial">
        <!-- Testimoni -->
        <p class="poppins-bold mt-5" style="font-size: 22px;">
            Testimoni
        </p>
        <div class="row">
            <div class="col">
                <a class="card testiku title-testi" style=" border-radius: 20px;">
                    <img class="card-img-top mt-3 rounded-sircle mx-auto"
                        src="node_modules/bootstrap/dist/css/img/novia.png" alt="Novia" style="width: 50px;">
                    <div class="card-body text-center">
                        <p class="card-title poppins-bold">Novia Antarisa</p>
                        <p class="card-text">Web Developer</p>

                        <hr style="width:100%;text-align:left;margin-left:0;color: black;background-color: black;">
                    </div>
                    <div class="card-body" style="text-align: left; margin-bottom: 65px;">
                        <div class="d-flex justify-align-center">
                            <h1><span class="badge kiri"> " </span></h1>
                            <p class="card-text testi poppins-light">Saya sangat senang belajar di Classcode,
                                Materinya mudah dipahami!</p>
                            <h1><span class="badge kanan"> " </span></h1>

                        </div>

                    </div>
                </a>
            </div>
        </div>
    </section>

    <section class="footer">
        <footer class="bg-footer text-white">
            <!-- Grid container -->
            <div class="container padding-footer">
                <!--Grid row-->
                <div class="row">
                    <!--Grid column-->
                    <div class="col-md-6">
                        <a class="navbar-brand" href="index_auth.html">
                            <img src="node_modules/bootstrap/dist/css/img/classcode.png" width="100%" height="100%"
                                alt="ClassCode">
                        </a>

                        <p class="mt-2 poppins-light">
                            Classcode adalah sebuah website untuk mempersiapkan
                            para developer mudah agar siap untuk terjun di era 5.0
                            dengan bimbingan mentor yang berpelangaman.
                        </p>
                    </div>
                    <!--Grid column-->

                    <!--Grid column-->
                    <div class="col">
                        <h5 class="text-uppercase poppins-bold">Company</h5>

                        <ul class="list-unstyled mb-0">
                            <li class="mt-4 mb-4">
                                <a href="about.html" class="footer-text poppins-light">About</a>
                            </li>
                            <li class="mb-4">
                                <a href="#!" class="footer-text poppins-light">Contact</a>
                            </li>
                            <li>
                                <a href="#!" class="footer-text poppins-light">Instagram</a>
                            </li>
                        </ul>
                    </div>
                    <!--Grid column-->

                    <!--Grid column-->
                    <div class="col">
                        <h5 class="text-uppercase poppins-bold">Useful Links</h5>

                        <ul class="list-unstyled mb-0">
                            <li class="mt-4 mb-4">
                                <a href="#!" class="footer-text poppins-light">Privacy & Policy</a>
                            </li>
                            <li class="mb-4">
                                <a href="#!" class="footer-text poppins-light">Terms & Conditions</a>
                            </li>
                            <li>
                                <a href="#!" class="footer-text poppins-light">Documentation</a>
                            </li>
                        </ul>
                    </div>
                    <!--Grid column-->

                    <!--Grid column-->
                    <div class="col">
                        <h5 class="text-uppercase poppins-bold">Community</h5>

                        <ul class="list-unstyled mb-0">
                            <li class="mt-4 mb-4">
                                <a href="#!" class="footer-text poppins-light">Testimonials</a>
                            </li>
                            <li class="mb-4">
                                <a href="#!" class="footer-text poppins-light">Mentors</a>
                            </li>
                            <li>
                                <a href="#!" class="footer-text poppins-light">Group Discussion</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <!--Grid row-->
            </div>
            <!-- Grid container -->

            <!-- Copyright -->
            <div class="text-center p-3 poppins-light" style="background-color: rgba(0, 0, 0, 0.2);">
                © 2021 Copyright:
                <a class="text-white" href="https://gitlab.com/nafiilham.h/rdk-mm3-pw2021">RDK Teams</a>
            </div>
            <!-- Copyright -->
        </footer>
    </section>

    <!-- ini js dan script -->
    <script src="node_modules/jquery/dist/jquery.min.js" crossorigin="anonymous"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.js"></script>
    <script src="js/script.js"></script>

</body>
</head>

</html>